@chernyshovmaksim56

Ruby on Rails 6.0.0, подключение скриптов?

Возможно ли в Ruby on Rails 6.0.0 пользоваться старым форматом подключения скриптов?
Типа:
//= require dropzone

Или придется страдать с webpacker ?
  • Вопрос задан
  • 68 просмотров
Пригласить эксперта
Ответы на вопрос 2
OnYourLips
@OnYourLips
Самый удобный подход для взаимодействия бекенда и фронтенда - это разделение проектов (и репозиториев).
И каждый проект использует свои инструменты сборки и тестирования.
Ответ написан
@chernyshovmaksim56 Автор вопроса
Опишу проблему более конкретно.
Есть gem dropzonejs-rails
На GitHub - https://github.com/ncuesta/dropzonejs-rails
Описана инструкция по подключению этого гема.
Подключение реализуется через конструкцию "//= require dropzone"
Я не понимаю как ее использовать в связке с инструментом webpacker.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
iGooods.ru Санкт-Петербург
от 120 000 до 180 000 ₽
Frogogo Москва
от 100 000 ₽
29 февр. 2020, в 16:25
500 руб./в час
29 февр. 2020, в 15:51
1000 руб./за проект